eric ide

Message749

Author: mirom967
Recipients:
Date: 2016-09-10.10:01:39
Content
Warning: translation file 'eric6_pl_PL'could not be loaded.
Using default.
Warning: translation file 'qscintilla_pl_PL'could not be loaded.
Using default.
BackgroundService listening on: 43701
Fatal Python error: Cannot recover from stack overflow.

Current thread 0x000003a5d2a2e700 (most recent call first):
  File "<frozen importlib._bootstrap>", line 321 in _call_with_frames_removed
  File "<frozen importlib._bootstrap>", line 2284 in _handle_fromlist
  File "/usr/lib64/python3.4/email/feedparser.py", line 26 in <module>
  File "<frozen importlib._bootstrap>", line 321 in _call_with_frames_removed
  File "<frozen importlib._bootstrap>", line 1471 in exec_module
  File "<frozen importlib._bootstrap>", line 1129 in _exec
  File "<frozen importlib._bootstrap>", line 1200 in _load_unlocked
  File "<frozen importlib._bootstrap>", line 2226 in _find_and_load_unlocked
  File "<frozen importlib._bootstrap>", line 2237 in _find_and_load
  File "/usr/lib64/python3.4/email/parser.py", line 12 in <module>
  File "<frozen importlib._bootstrap>", line 321 in _call_with_frames_removed
  File "<frozen importlib._bootstrap>", line 1471 in exec_module
  File "<frozen importlib._bootstrap>", line 1129 in _exec
  File "<frozen importlib._bootstrap>", line 1200 in _load_unlocked
  File "<frozen importlib._bootstrap>", line 2226 in _find_and_load_unlocked
  File "<frozen importlib._bootstrap>", line 2237 in _find_and_load
  File "/usr/lib64/python3.4/http/client.py", line 69 in <module>
  File "<frozen importlib._bootstrap>", line 321 in _call_with_frames_removed
  File "<frozen importlib._bootstrap>", line 1471 in exec_module
  File "<frozen importlib._bootstrap>", line 1129 in _exec
  File "<frozen importlib._bootstrap>", line 1200 in _load_unlocked
  File "<frozen importlib._bootstrap>", line 2226 in _find_and_load_unlocked
  File "<frozen importlib._bootstrap>", line 2237 in _find_and_load
  File "/usr/lib64/python3.4/urllib/request.py", line 88 in <module>
  File "<frozen importlib._bootstrap>", line 321 in _call_with_frames_removed
  File "<frozen importlib._bootstrap>", line 1471 in exec_module
  File "<frozen importlib._bootstrap>", line 1129 in _exec
  File "<frozen importlib._bootstrap>", line 1200 in _load_unlocked
  File "<frozen importlib._bootstrap>", line 2226 in _find_and_load_unlocked
  File "<frozen importlib._bootstrap>", line 2237 in _find_and_load
  File "/usr/lib64/python3.4/xml/sax/saxutils.py", line 6 in <module>
  File "<frozen importlib._bootstrap>", line 321 in _call_with_frames_removed
  File "<frozen importlib._bootstrap>", line 1471 in exec_module
  File "<frozen importlib._bootstrap>", line 1129 in _exec
  File "<frozen importlib._bootstrap>", line 1200 in _load_unlocked
  File "<frozen importlib._bootstrap>", line 2226 in _find_and_load_unlocked
  File "<frozen importlib._bootstrap>", line 2237 in _find_and_load
  File "/usr/lib64/python3.4/site-packages/eric6/eric6.py", line 142 in excepthook
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  File "/usr/lib64/python3.4/site-packages/eric6/E5Gui/E5ErrorMessage.py", line
111 in messageHandler
  ...
Traceback (most recent call last):
  File "/usr/lib64/python3.4/site-packages/eric6/Utilities/BackgroundClient.py",
line 135, in run
    header = self.__receive(struct.calcsize(b'!II'))
  File "/usr/lib64/python3.4/site-packages/eric6/Utilities/BackgroundClient.py",
line 93, in __receive
    newData = self.connection.recv(length - len(data))
ConnectionResetError: [Errno 104] Connection reset by peer

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/lib64/python3.4/site-packages/eric6/Utilities/BackgroundClient.py",
line 193, in <module>
    backgroundClient.run()
  File "/usr/lib64/python3.4/site-packages/eric6/Utilities/BackgroundClient.py",
line 178, in run
    'EXCEPTION', '?', [str(exctype), str(excval), tbinfo])
  File "/usr/lib64/python3.4/site-packages/eric6/Utilities/BackgroundClient.py",
line 81, in __send
    self.connection.sendall(header)
BrokenPipeError: [Errno 32] Broken pipe
History
Date User Action Args
2016-09-10 10:01:40mirom967setmessageid: <1473501700.11.0.95906400487.issue206@eric-ide.python-projects.org>
2016-09-10 10:01:40mirom967linkissue206 messages
2016-09-10 10:01:40mirom967create